Action Items
List action items
GET https://service.steady.space/api/v2/action-items
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
page |
integer | No | Page number (1-indexed). |
per_page |
integer | No | Number of records per page. |
200 Response
Field reference
| Name | Type | Description |
|---|---|---|
id |
string | |
date |
string | |
description |
string | Summary of the action to take, rendered as Markdown. |
url |
string | |
links |
object | Hypermedia affordances for taking action. |
completed_at |
object |
Get an action item
GET https://service.steady.space/api/v2/action-items/{id}
Path parameters
| Name | Type | Required |
|---|---|---|
id |
string | Yes |
200 Response
Field reference
| Name | Type | Description |
|---|---|---|
id |
string | |
date |
string | |
description |
string | Summary of the action to take, rendered as Markdown. |
url |
string | |
links |
object | Hypermedia affordances for taking action. |
completed_at |
object |